{
    "name": "MuzikaGromche",
    "version_number": "1337.9001.69",
    "author": "Ratijas",
    "description": "Add some content to your inverse teleporter experience on Titan!",
    "website_url": "https://git.vilunov.me/ratijas/muzika-gromche",
    "dependencies": [
        "BepInEx-BepInExPack-5.4.2100",
        "AinaVT-LethalConfig-1.4.6",
        "WaterGun-V70PoweredLights_Fix-1.0.0"
    ]
}
